%SCRIPT_F1SaveReductions
for i = 1
  on = 'car';
  toyotaXfull = [];
  s1actXfull = [];
  yfull = [];
  d = dir(fullfile(Root,sprintf('AppearanceData_128x128_%s*.mat',on)));
  d2 = dir(fullfile(Root,sprintf('F1_exp001_%s*.mat',on)));
  for iFl = 1:length(d);
    savename = fullfile(Root,sprintf('F1_exp002_car_f%.3d.mat',iFl));
    load(fullfile(Root,d2(iFl).name));%-->S1ActPos, S1ActNeg;
    S1comp = composeS1ActivationData(S1ActPos,S1ActNeg,'maxresize',16);
    save(savename,'S1comp');
  end
end